@charset "utf-8";

/* ----- visual ----- */
.visual{}
.visual li{padding:45px 0 75px;background-repeat:no-repeat;background-size:cover;background-position:center top;overflow: hidden;}
.visual .visual01{background-image: url('/img/main/visual01.jpg');}
.visual .txt{width: 600px;position:relative;}
.visual .txt span{font-size: 24px;font-weight: 300;color:#7ad5fd;font-family:'Montserrat', sans-serif;letter-spacing: 0.05em;}
.visual .txt h2{margin:15px 0 25px;font-size: 48px;color:#ffffff;line-height: 1.208;font-weight: 100;}
.visual .txt p{font-size: 22px;font-weight: 300;color:#b1d0e0;letter-spacing: 0.27em;}
/* txt 양 옆으로 나오는 선 */
.visual .txt:before,
.visual .txt:after{content:'';display:block;position:absolute;}
.visual .txt:before{width: 947px;height: 5px;top: 13px;right: 105%;background: url('/img/main/visual_line_long.png') no-repeat center top;}
.visual .txt:after{width: 217px;height: 5px;top: 130px;right:-100px;background: url('/img/main/visual_line_short.png') no-repeat center top;}
/* slick-dots css 수정 */
.visual .slick-dots{bottom: 40px;}
.visual .slick-dots li{width: 8px;height: 8px;margin:0 8px;padding:0;vertical-align: middle;border-radius:50%;background-color: #ffffff;}
.visual .slick-dots li.slick-active{width: 20px;height: 20px;border:2px solid #ffffff;border-radius:50%;background-color:transparent;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.visual .slick-dots li button:before{display: none;}

/* ----- main_con 공통 가이드 ----- */
.main_tit{padding: 18px 0;background-repeat:no-repeat;background-size:74px 47px;}
.main_tit h3{font-size: 38px;letter-spacing: -0.075em;font-weight: 400;font-family:'Montserrat', sans-serif;}
.main_tit p{font-size: 24px;letter-spacing: 0.6em;}


/* ----- main_con01 (솔루션 영역) ----- */
.main_con01{padding:100px 0 140px;text-align: center;}
.main_con01 .main_tit{background-image:url('/img/main/title_cloud01.png');background-position:center top;}
.main_con01 .main_tit h3{color: #222222;}
.main_con01 .main_tit p{color: #a6a6a6;}
.main_con01 ul{margin-top: 40px;font-size: 0;}
.main_con01 li{display: inline-block;vertical-align: top;width: 33.3333%;}
.main_con01 li img{width: 170px;margin-bottom: 60px;}
.main_con01 li h4{position:relative;z-index: 2;}
.main_con01 li h4 span{display: inline-block;font-size: 24px;color:#1132a4;letter-spacing: -0.05em;background-color: #ffffff;padding:0 25px;}
.main_con01 li p{width: 92%;height: 160px;margin: -15px auto 0;padding:35px 7.5%;font-size: 20px;letter-spacing: -0.075em;color: #444444;position:relative;z-index: 1;text-align: left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-ms-word-break: keep-all;word-break: keep-all;}
/* p 영역에 위아래로 나오는 line */
.main_con01 li p:after{content:'';display: block;width:100%;height: 5px;position:absolute;left: 0;background: url('/img/main/main01_line.png') no-repeat center top;background-size:contain;}
.main_con01 li p:after{top: 0;}


/* ----- main_con02 (기술 영역) ----- */
.main_con02{max-width:1920px;margin:0 auto;overflow:hidden;}
.main_con02 .main_tit{background-image:url('/img/main/title_cloud02.png');background-position:left top;}
.main_con02 > div{float:right;width: 50%;}
.main_con02 .video img{width: 100%;}
.main_con02 .txt{margin-top: 40px;background: url('/img/main/main02_txt_bg.jpg') no-repeat center top/cover;}
.main_con02 .box{max-width:600px;padding:45px 30px 45px 50px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.main_con02 .main_tit{margin-bottom: 30px;}
.main_con02 .main_tit *{display: inline-block;vertical-align: bottom;}
.main_con02 .main_tit h3{color: #ffffff;}
.main_con02 .main_tit p{margin-left: 15px;color: #88afea;}
.main_con02 p{font-size: 20px;color:#cbdcf1;line-height: 1.5;font-weight: 300;-ms-word-break: keep-all;word-break: keep-all;}


/* ----- main_con03 (제품 영역) ----- */
.main_con03{padding: 100px 0;background: url('/img/main/main03_bg.jpg') no-repeat center bottom;font-size: 0;}
.main_con03 .inner div{display: inline-block;vertical-align: top;width:31.6666%;height: 370px;margin-top: 1.6666%;margin-right: 1.6666%;position:relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.main_con03 .inner div:nth-of-type(3n){margin-right: 0;}
.main_con03 .main_tit{padding-top: 75px;background-image:url('/img/main/title_cloud03.png');background-position:left 55px;}
.main_con03 .main_tit *{display: inline-block;vertical-align: bottom;}
.main_con03 .main_tit p{margin-left: 15px;color: #a6a6a6;}
.main_con03 .list{border:1px solid #1ba1c9;}
.main_con03 .list a{display: block;width: 100%;height: 100%;padding:50px 25px 25px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.main_con03 .list img{display: block;width: 101px;margin:0 auto 55px;position:relative;top:0;}
.main_con03 .list h4{position:relative;top: 0;font-size: 24px;color:#3888d5;font-weight: 400;font-family:'Montserrat', sans-serif;}
.main_con03 .list p{margin-top: 20px;font-size: 18px;line-height: 1.4;color:#444444;font-weight: 300;letter-spacing: -0.075em;-ms-word-break: keep-all;word-break: keep-all;}
.main_con03 .list a,
.main_con03 .list img,
.main_con03 .list h4,
.main_con03 .list p{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.main_con03 .list:nth-of-type(odd){border:0;background:url('/img/main/main03_list_bg.png') no-repeat center top/cover;}
.main_con03 .list:nth-of-type(odd) h4,
.main_con03 .list:nth-of-type(odd) p{color: #ffffff;}
.main_con03 .list:nth-of-type(odd) h4:before{content:'';display:block;width: 141px;height: 5px;position:absolute;left:0;top:-10px;background: url('/img/main/main03_line01.png') no-repeat left top;}
.main_con03 .list:nth-of-type(even) h4:before{content:'';display:block;width: 141px;height: 5px;position:absolute;left:0;top:-10px;background: url('/img/main/main03_line02.png') no-repeat left top;}
.main_con03 .more{display: block;width: 16px;height: 16px;position:absolute;right: 20px;bottom: 20px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_con03 .more img{width: 100%;margin-bottom: 0;}
.main_con03 .list:hover .more{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
.main_con03 .list:hover a > img{top:-10px;}
.main_con03 .list:hover h4{top: 5px;}
.main_con03 .list:hover p{margin-top: 25px;}

/* ----- main_con04 (견적문의 영역) ----- */
.main_con04{padding: 100px 0;background: url('/img/main/main04_bg.jpg') no-repeat center top/cover;}
.main_con04 .main_tit{background-image:url('/img/main/title_cloud04.png');background-position:center top;text-align: center;}
.main_con04 .main_tit p{color: #ebf4f7;}
.main_con04 .form_wrap{margin-top: 40px;}
.main_con04 .form_box_x3 +.form_box_x3{padding-left: 20px;}
.main_con04 .btn_wrap{margin-top: 15px;}



/* -----미디어 쿼리----- */
/* 해상도 ~1200px */
@media all and (max-width:1200px){
	/* ----- main_con01 (솔루션 영역) ----- */
	.main_con01 li p{padding: 35px 0;text-align: center;}
	.main_con01 li p br{display: none;}

	/* ----- main_con02 (기술 영역) ----- */
	.main_con02 > div{float:none;width: 100%;}
	.main_con02 .box{margin:0 auto;padding: 50px 30px;text-align: center;}
	.main_con02 .main_tit{background-position:center top;}
	.main_con02 .main_tit *{display: block;}

	/* ----- main_con03 (제품 영역) ----- */
	.main_con03 .list a{padding:30px 25px;}
	.main_con03 .list img{margin-bottom:40px;}

}

/* 해상도 ~1000px */
@media all and (max-width:1000px){
	/* ----- visual ----- */
	.visual li{background-position:55% top;}
	.visual .txt{width:100%;}
	.visual .txt:before, .visual .txt:after{display:none;}
	.visual .txt span{font-size: 16px;}
	.visual .txt h2{font-size: 24px;}
	.visual .txt p{font-size: 14px;}
	.visual .slick-dots{bottom:25px;}



	/* ----- main_con01 (솔루션 영역) ----- */
	.main_con01 li{width: 100%;}
	.main_con01 li + li{margin-top: 50px;}
	.main_con01 li img{margin-bottom: 40px;}
	.main_con01 li p{height: auto;padding: 35px 0;text-align: center;}
	.main_con01 li p br{display: block;}

	/* ----- main_con03 (제품 영역) ----- */
	.main_con03 .main_tit{padding: 18px 0;background-position:center top;text-align: center;}
	.main_con03 .main_tit *{display: block;}
	.main_con03 .inner div{width: 100%;height: auto;}
	.main_con03 .list a{text-align: center;}
	.main_con03 .list:nth-of-type(even) h4:before,
	.main_con03 .list:nth-of-type(odd) h4:before{left:50%;transform:translateX(-50%);}

	/* ----- main_con04 (견적문의 영역) ----- */
	.main_con04 .form_box_x3 +.form_box_x3{padding-left: 0;}

}


/* 해상도 ~640px */
@media all and (max-width:640px){

	.main_tit h3{font-size: 28px;}


	/* ----- main_con01 (솔루션 영역) ----- */
	.main_con01{padding:50px 0 70px;}
	.main_tit p{font-size: 18px;}
	.main_con01 ul{margin-top: 20px;}
	.main_con01 li img{width: 120px;margin-bottom: 20px;}
	.main_con01 li h4 span{font-size: 20px;}
	.main_con01 li p{width: 100%;font-size:16px;}


	/* ----- main_con02 (기술 영역) ----- */
	.main_con02 .main_tit{margin-bottom: 0;}
	.main_con02 .box{padding:50px 5% 30px;margin-bottom: 0;}
	.main_con02 .box p{font-size: 16px;}
	.main_con02 .box p br{display: none;}

	/* ----- main_con03 (제품 영역) ----- */
	.main_con03{padding:50px 0;}
	.main_con03 .inner div{margin-top: 20px;}
	.main_con03 .list h4{font-size: 20px;}
	.main_con03 .list p{font-size: 16px;}
	.main_con03 .more{right: 15px;bottom: 15px;}

	/* ----- main_con04 (견적문의 영역) ----- */
	.main_con04{padding:50px 0;}
	.main_con04 .form_wrap{margin-top: 16px;}




}